<?php
$z[0]=Array("field","上海自来水展示馆,上海自来水展",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","上海自来水展示馆于2003年12月24日在历史悠久的杨树浦水厂正式开馆，展馆中声、光、物交织，营造出一个现代化的充满幻想的水世界，形象生动地展示出上海近百年的供水历史，展馆面积为700平方米，分室内和室外两部分。,上海自来水展示馆,上海自来水展示馆简介,",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","上海自来水展示馆_浦东上海自来水展示馆旅游",358,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　上海自来水展示馆于2003年12月24日在历史悠久的杨树浦水厂正式开馆，展馆中声、光、物交织，营造出一个现代化的充满幻想的水世界，形象生动地展示出上海近百年的供水历史，展馆面积为700平方米，分室内和室外两部分。<br clear=all>",563,817);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S3R2L60-5E05.gif",819,902);
$z[7][4]['name']="litpic";

?>